#banner_section .desc_remark{padding-bottom:10px;}
#banner_section .desc_remark div{font-size:10px;color:#6f6f6f}


#irt_bg_video {
    background-color: #332d32;
    height: 500px;
    position: relative;
    overflow: hidden;
    z-index: -200;
}
#irt_bg_video #irt_vbg {
    position: absolute;
    top: 50%;
	left:50%;
    min-height: 100%;
    height: 100%;
    width: auto;
    z-index: -100;
    transform: translateY(-50%)translateX(-50%);
}


#irt_part01{
	height:auto;
	background-position:center;
	background-size:auto 100%;
	background-repeat: no-repeat;
	overflow:hidden;
}
#irt_part01.irt_16{
	background-image: url('../../images/products/product_list/ir/irt/16/part01_bg.jpg');
	background-color:#dedede;
	padding:50px 0 30px;
	}
#irt_part01.irt_s1{
	padding:50px 0 ;
	z-index: -200;
	background-color: #3a3a3a;
	}
#irt_part01.test{height: 500px; position: relative;}
#irt_part01.test #irt_vbg{
    position: absolute;
    top: 50%;
	left:50%;
    min-height: 100%;
    height: 100%;
    width: auto;
    z-index: -100;
    transform: translateY(-50%)translateX(-50%);
}

#irt_part01 h3{font-weight:600;}
#irt_part01.irt_16 h3{color:#545454;margin:0 0 0.5rem;}
#irt_part01.irt_s1 h3{color:#bdbdbd;margin:0 0 1rem;}
.eng #irt_part01.irt_16 h3{font-size:2.2rem;}
.eng #irt_part01.irt_s1 h3{font-size:2rem;}
#irt_part01 h3 span{letter-spacing:0.3rem;}
#irt_part01 h3 b{color:#71bf85;font-size:4rem;}
#irt_part01 p{margin:0.5rem auto 0;max-width:750px;}
.eng #irt_part01.irt_s1 p{max-width:780px;}
#irt_part01.irt_16 p{color:#58504d;}
#irt_part01.irt_s1 p{color:#ffffff;}
#irt_part01 p span{letter-spacing:0.1rem;}
#irt_part01 img{width:100%;}
#irt_part01.irt_16 img{max-width:650px;}
#irt_part01.irt_s1 img{max-width:450px;margin-top:1.5rem}

#irt_part02{
	background-position:center;
	background-size:auto 100%;
	background-repeat: no-repeat;
	overflow:hidden;
}
#irt_part02.irt_16{
	height:450px;
	background-image: url('../../images/products/product_list/ir/irt/16/part02_bg.jpg');
	background-color:#f6f6f6;
	}
#irt_part02.irt_s1{background-color:#ece4e1;height:400px;}
#irt_part02 .container, #irt_part02 .row, #irt_part02 .col{height:100%;}
#irt_part02 .row{margin:0;}
#irt_part02 h4{font-weight:600;}
#irt_part02.irt_16 h4{color:#515151;margin:0;}
#irt_part02.irt_s1 h4{color:#515151;margin:0.3rem 0 1rem;}
.eng #irt_part02.irt_16 h4{font-size:1.9rem;}
.eng #irt_part02.irt_s1 h4{font-size:1.7rem;}
#irt_part02 h4 span{letter-spacing:0.3rem;}
#irt_part02 h3{font-weight:600;}
#irt_part02.irt_16 h3{color:#71bf85;margin: 0.5rem 0;}
#irt_part02.irt_s1 h3{color:#384b85;margin:0;}
.eng #irt_part02.irt_16 h3{font-size:2.2rem;}
.eng #irt_part02.irt_s1 h3{font-size:2rem;}
#irt_part02 h3 span{letter-spacing:0.3rem;}
#irt_part02 h2{font-weight:600;color:#71bf85;margin: 0.5rem 0;}
.eng #irt_part02 h2{font-size:3rem;}
#irt_part02 h2 span{letter-spacing:0.5rem;}
#irt_part02 p{color:#58504d;margin:0;}
#irt_part02 p span{letter-spacing:0.1rem;}
#irt_part02 .content{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	float:right}
#irt_part02.irt_16 .content{max-width:380px;}
#irt_part02.irt_s1 .content{max-width:450px;}
#irt_part02 img{height:100%;}
#irt_part02.irt_s1 img{margin-left:-150px;}


#irt_part03{
	background-position:center;
	background-size:auto 100%;
	background-repeat: no-repeat;
	padding:50px 0;
	overflow:hidden;
}
#irt_part03.irt_16{
	height:400px;
	background-image: url('../../images/products/product_list/ir/irt/16/part03_bg.jpg');
	background-color:#242424;
	}
#irt_part03.irt_s1{
	height:auto;
	background-image: url('../../images/products/product_list/ir/irt/s1/part03_bg.jpg');
	background-color:#dad7d2;
	text-align:center;
	}
#irt_part03.irt_16 .container, #irt_part03.irt_16 .row, #irt_part03.irt_16 .col{height:100%;}
#irt_part03 .row{margin:0;}
#irt_part03 h3{font-weight:600;margin: 0 0 1rem;}
#irt_part03.irt_16 h3{color:#71bf85;}
#irt_part03.irt_s1 h3{color:#384b85;}
.eng #irt_part03.irt_16 h3{font-size:2.2rem;}
.eng #irt_part03.irt_s1 h3{font-size:2rem;}
#irt_part03 h3 span{letter-spacing:0.3rem;}
#irt_part03 p{margin:0 auto;}
#irt_part03.irt_16 p{color:#f3f3f3;}
#irt_part03.irt_s1 p{color:#303030;max-width:650px;}
#irt_part03 p span{letter-spacing:0.1rem;}
#irt_part03 .content{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	max-width:380px;
	}
#irt_part03.irt_16 img{height:100%;float:right}
#irt_part03.irt_s1 img{width:90%;max-width:450px;margin-top:2rem}


#irt_part04{
	height:400px;
	background-color:#f3f3f3;
	overflow:hidden;
}
#irt_part04 .container, #irt_part04 .row, #irt_part04 .col{height:100%;}
#irt_part04 .row{margin:0;}
#irt_part04 .col{position:relative;}
#irt_part04 h3{font-weight:600;}
#irt_part04.irt_16 h3{color:#71bf85;margin:0.5rem 0;}
#irt_part04.irt_s1 h3{color:#384b85;margin:0;}
.eng #irt_part04.irt_16 h3{font-size:2.2rem;}
.eng #irt_part04.irt_s1 h3{font-size:2rem;}
#irt_part04 h3 span{letter-spacing:0.3rem;}
#irt_part04 h4{font-weight:600;}
#irt_part04.irt_s1 h4{color:#515151;margin:0.3rem 0 1rem;}
#irt_part04 h4 span{letter-spacing:0.2rem;}
.eng #irt_part04.irt_16 h4{font-size:1.9rem;}
.eng #irt_part04.irt_s1 h4{font-size:1.7rem;}
#irt_part04 p{margin:0;}
#irt_part04.irt_16 p{color:#58504d}
#irt_part04.irt_s1 p{color:#303030;}
#irt_part04 p span{letter-spacing:0.1rem;}
#irt_part04 .content{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	max-width:400px;
	z-index:100;
	}
.eng #irt_part04.irt_16 .content{max-width:unset;}
#irt_part04.irt_16 .content{float:right;}
#irt_part04.irt_16 img{height:100%;margin-left:-150px;}
#irt_part04.irt_s1 img{height:90%;position:absolute;bottom:0;right:0;margin-right:50px}


#irt_part05{
	height:auto;
	padding:100px 0 50px;
	background-position:center;
	background-size:auto 100%;
	background-repeat: no-repeat;
	background-color:#e2e2e2;
	overflow:hidden;
}
#irt_part05.irt_16{background-image: url('../../images/products/product_list/ir/irt/16/part05_bg.jpg');}
#irt_part05 h3{font-weight:600;color:#71bf85;margin:0 0 0.5rem;}
.eng #irt_part05 h3{font-size:2.2rem;}
#irt_part05 h3 span{letter-spacing:0.3rem;}
#irt_part05 p{font-size:1.1rem;color:#58504d;margin:0.5rem auto 0;max-width:750px;}
#irt_part05 p span{letter-spacing:0.1rem;}
#irt_part05 ul{max-width:360px;text-align:left;margin:1rem auto 2rem}
.eng #irt_part05 ul { max-width: 405px;}
#irt_part05 li{font-size:1.1rem; margin:0.5rem 0;color: #3a3a3a;letter-spacing:0.2rem}
.eng #irt_part05 li{letter-spacing:0}
#irt_part05 li span{font-size:1.8rem; font-weight:900;letter-spacing:0}
#irt_part05 li b{font-size:1.3rem; font-weight:600;letter-spacing:0}

#irt_part05 img{width:100%;max-width:600px;margin-top:-2rem;}


#irt_part06{
	height:400px;
	background-color:#f5f5f5;
	overflow:hidden;
}
#irt_part06 .container, #irt_part06 .row, #irt_part06 .col{height:100%;}
#irt_part06 .row{margin:0;}
#irt_part06 h3{font-weight:600;color:#71bf85;margin: 0.5rem 0;}
.eng #irt_part06 h3{font-size:2.2rem;}
#irt_part06 h3 span{letter-spacing:0.3rem;}
#irt_part06 p{color:#58504d;margin:0;}
#irt_part06 p span{letter-spacing:0.1rem;}
#irt_part06 .content{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	max-width:380px;
	}
#irt_part06 img{height:100%;float:right;margin-right:-50px;}


#irt_acc{height:auto;padding:50px 0;background-color:#f0f0f0;}
#irt_acc h3{font-weight:600;color:#71bf85;margin: 0.5rem 0;}
.eng #irt_acc h3{font-size:2.2rem;}
#irt_acc h3 span{letter-spacing:0.3rem;}
#irt_acc .prod{display:inline-block;width:32%;margin-top:1rem;text-align:center;    vertical-align: top;}
#irt_acc img{max-width:200px;width:100%;}
#irt_acc h5{color:#303030;margin: 0.5rem 0 0;}


#irt_special{
	height:650px;
	padding:50px 0;
}
#irt_special .container, #irt_special .row, #irt_special .col{height:100%;}
#irt_special .container{max-width:1200px;}
#irt_special #irt_series {position:relative;}
#irt_special .row{margin:0;}
#irt_special h3{font-weight:600;color:#71bf85;margin: 0.5rem 0;}
#irt_special h3 span{letter-spacing:0.3rem;}
#irt_special h5{color:#898989;margin: 1rem 0 0;font-size:2rem;}
#irt_special h5 span{letter-spacing:0.5rem;}
#irt_special h5 b{font-size:1.1rem;font-weight:400;color: #92cea2;}
#irt_special p{color:#58504d;margin:0;}
.eng #irt_special p{text-align:justify}
#irt_special p.desc{font-size:1.2rem;text-align:center!important;}
#irt_special p span{letter-spacing:0.1rem;}
#irt_special .banner {width:100%;margin:1rem 0;}
#irt_special .banner img{width:49%;display:inline-block;max-width:230px;}
#irt_special .img2{width:100%;}
#irt_special .content{position:relative;top:50%;transform:translateY(-50%);}
#irt_special .content.word{max-width:500px;margin:0 auto;}
#irt_special .swiper-wrapper, #irt_special .swiper-slide{height:100%;}
#irt_series{overflow:hidden;}
#irt_special .product_img{background-color:#ffffff;}
#irt_special .product_img img{width:65%; max-width:250px;}
#irt_special .swiper-button-prev, #irt_special .swiper-button-next {
	padding: 15px;
    border-radius: 50%;
    background-color: #71bf85;
	background-size:35%;
	width: 50px;
    height: 50px;
}
#irt_special .swiper-button-prev{left:3rem;}
#irt_special .swiper-button-next{right:3rem;}

@media only screen and (min-width: 601px) and (max-width: 992px){
	
	#irt_part01 h3{font-size:2.1rem;}
	.eng #irt_part01 h3 {font-size: 1.9rem!important;}
	#irt_part01 h3 b{font-size:3.2rem;}
	
	#irt_part02.irt_16{height:350px;}
	#irt_part02.irt_s1{height:350px;}
	#irt_part02 h4{font-size:1.9rem;}
	.eng #irt_part02 h4{font-size:1.7rem;}
	.eng #irt_part02 h3 {font-size: 1.9rem!important;}
	#irt_part02 h4 span{letter-spacing:0.2rem;}
	#irt_part02 h2{font-size:3rem;}
	.eng #irt_part02 h2{font-size:1.9rem;}
	
	
	#irt_part03.irt_16{height:320px;}
	.eng #irt_part03 h3 {font-size: 1.9rem!important;}
	
	#irt_part04.irt_16{height:320px;}
	#irt_part04.irt_s1{height:350px;}
	.eng #irt_part04 h3 {font-size: 1.9rem!important;}
	#irt_part04.irt_16 img { margin-left: -100px;}
	#irt_part04.irt_s1 img { margin: 0;}
	
	#irt_part05 p { max-width: 340px;}
	.eng #irt_part05 p { max-width: 500px;}
	.eng #irt_part05 h3 {font-size: 1.9rem;}
	
	#irt_part06{height:320px;}
	.eng #irt_part06 h3 {font-size: 1.9rem;}
	
	.eng #irt_acc h3 {font-size: 1.9rem;}
	.eng #irt_acc h5 {font-size: 1.4rem;}
	
	#irt_special { height: 525px;}
	.eng #irt_special { height: 600px;}
	#irt_special .container{width:95%;margin: 0 0 0 auto}
	#irt_special .swiper-button-prev, #irt_special .swiper-button-next {width: 40px;height: 40px;}
	#irt_special .swiper-button-prev { left: 2rem;}
	#irt_special .swiper-button-next { right: 2rem;}
	#irt_special h3 {font-size:2rem;}
	.eng #irt_special h3 {font-size:1.8rem;}
}

@media only screen and (max-width: 600px){
	#banner_section .desc_remark{margin:0 auto;max-width: 350px;}
	
	#irt_part01.irt_16 h3{font-size:2rem;line-height:1.1}
	#irt_part01.irt_s1 h3{font-size:2.3rem;}
	.eng #irt_part01.irt_16 h3{font-size:2rem;}
	.eng #irt_part01.irt_s1 h3{font-size:1.65rem;}
	#irt_part01 h3 b{font-size:3rem;}
	
	#irt_part02{
		height:auto!important;
		text-align:center;
		background-position:center bottom;
		background-size: 100% auto;
		}
	#irt_part02.irt_16{padding:50px 0;}
	#irt_part02.irt_s1{
		background-image: url('../../images/products/product_list/ir/irt/s1/part02_bg_m.jpg');
		padding:50px 0 65%;
	}
	#irt_part02 .container, #irt_part02 .row, #irt_part02 .col{height:auto}
	#irt_part02 .content{position:static;transform:none;max-width:550px;float:unset}
	#irt_part02 h3{font-size:2.3rem;}
	.eng #irt_part02.irt_16 h3{font-size:2rem;}
	.eng #irt_part02.irt_s1 h3{font-size:1.65rem;}
	.eng #irt_part02.irt_s1 h4{font-size:1.3rem;}
	.eng #irt_part02.irt_s1 .col{padding:0;}
	#irt_part02.irt_16  img{height:auto;width:100%}
	
	#irt_part03{
		height:auto!important;
		background-position:center bottom;
		background-size: 100% auto;
		text-align:center;
		background-color: #232323;
		}
	#irt_part03.irt_16{padding:50px 0 40px;background-image: url('../../images/products/product_list/ir/irt/16/part03_bg_m.jpg');}
	#irt_part03.irt_s1{padding:50px 0 20px;background-image: url('../../images/products/product_list/ir/irt/s1/part03_bg_m.jpg');}
	#irt_part03.irt_16 .container, #irt_part03.irt_16 .row, #irt_part03.irt_16 .col{height:auto}
	#irt_part03 .content{position:static;transform:none;max-width:550px;float:unset}
	#irt_part03 h3{font-size:2.3rem;}
	.eng #irt_part03.irt_16 h3{font-size:2rem;}
	.eng #irt_part03.irt_s1 h3{font-size:1.65rem;}
	#irt_part03  img{height:auto!important;float:unset!important;width:100%;margin-top:1rem}
	
	#irt_part04{
		height:auto!important;
		background-position:center bottom;
		background-size: 100% auto;
		text-align:center;
		background-repeat: no-repeat;
		}
	#irt_part04.irt_16{
		background-image: url('../../images/products/product_list/ir/irt/16/part04_bg_m.jpg');
		padding:50px 0 85%;
		background-color: #ffffff;
		}
	#irt_part04.irt_s1{padding:50px 0 0;}
	#irt_part04 .container, #irt_part04 .row, #irt_part04 .col{height:auto}
	#irt_part04 .content{position:static;transform:none;max-width:550px;float:unset}
	#irt_part04 h3{font-size:2.3rem;}
	.eng #irt_part04.irt_16 h3{font-size:2rem;}
	.eng #irt_part04.irt_s1 h3{font-size:1.65rem;}
	.eng #irt_part04.irt_s1 h4{font-size:1.3rem;}
	#irt_part04.irt_s1 img{width:100%;height:auto;max-width:300px;position:static;margin-right:0}
	
	#irt_part05{
		height:auto;
		background-position:center bottom;
		background-size: 100% auto;
		padding:50px 0 70%;
		}
	#irt_part05.irt_16{background-image: url('../../images/products/product_list/ir/irt/16/part05_bg_m.jpg');}
	#irt_part05 .container, #irt_part05 .row, #irt_part05 .col{height:auto}
	#irt_part05 .content{position:static;transform:none;max-width:550px;float:unset}
	#irt_part05 h3{font-size:2.3rem;}
	.eng #irt_part05 h3{font-size:2rem;}
	#irt_part05 p {font-size: 1rem;}
	#irt_part05 ul {max-width: 300px;}
	.eng #irt_part05 ul {text-align:center}
	#irt_part05 li {font-size: 1rem;letter-spacing: 0.1rem;}
	.eng #irt_part05 li {margin-bottom:0.5rem}
	#irt_part05 li span {font-size: 1.4rem;}
	#irt_part05 li b {font-size: 1.2rem;}
	
	#irt_part06{
		height:auto;
		padding:50px 0 0;
		text-align:center;
		}
	#irt_part06 .container, #irt_part06 .row, #irt_part06 .col{height:auto}
	#irt_part06 .content{position:static;transform:none;max-width:550px;float:unset}
	#irt_part06 h3{font-size:2.3rem;}
	.eng #irt_part06 h3{font-size:2rem;}
	#irt_part06 img{height:auto;width:100%;float: unset;margin-right: 0;margin-top:2rem;}
	
	#irt_acc h3{font-size:2.3rem;}
	.eng #irt_acc h3{font-size:2rem;}
	#irt_acc .prod{width:48%;}
	#irt_acc h5 {font-size: 1.35rem;}
	
	#irt_special { height: auto;}
	#irt_special .container, #irt_special .row, #irt_special .col{height:auto;}
	#irt_special .swiper-wrapper, #irt_special .swiper-slide{height:auto;}
	#irt_special .content{position:static;transform:none;}
	#irt_special .swiper-button-prev{left:3%;}
	#irt_special .swiper-button-next{right:3%;}
	#irt_special h3 {font-size:2.3rem;}
	.eng #irt_special.irt_16 h3 {font-size:1.8rem;}
	.eng #irt_special.irt_s1 h3 {font-size:1.65rem;}
	#irt_special h3 span { letter-spacing: 0rem;}
}